NODE.JS(1)

NAME
node - Server-side JavaScript

SYNOPSIS
node [ -v ] [ --debug | --debug-brk ] [ --v8-options ]
     [ -e command | script.js ] [ arguments ] Execute without arguments to start the REPL.

DESCRIPTION
Node is a set of libraries for javascript which allows it to be used outside of the browser. It is primarally focused on creating simple, easy to build network clients and servers.

ENVIRONMENT VARIABLES

NODE_PATH
    require.paths.

NODE_MODULE_CONTEXTS
    If set to 1 then modules will load in their own global contexts.

NODE_DISABLE_COLORS
    If set to 1 then colors will not be used in the REPL.

RESOURCES AND DOCUMENTATION
See the website for documentation http://nodejs.org/ Mailing list: http://groups.google.com/group/nodejs IRC: irc.freenode.net #node.js